### open-api

```link
Udemy - Cource link - https://www.udemy.com/course/openapi-beginner-to-guru/
GitHub Repo - NA

```

```d
- open api is previously known as "swagger" .
- open api v2.0 is known as Swagger.
- open api v3.0 is known as open-api.
```
